umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
umldragdata.h File Reference
`#include "associationwidgetlist.h"`
`#include "basictypes.h"`
`#include "umllistviewitem.h"`
`#include "umllistviewitemlist.h"`
`#include "umlobjectlist.h"`
`#include "umlviewlist.h"`
`#include "umlwidgetlist.h"`
`#include <QList>`
`#include <QMimeData>`

Go to the source code of this file.

## Classes
class | UMLDragData
struct | UMLDragData::LvTypeAndID